import { NavLink } from "react-router-dom";
import { Link } from "react-router-dom";
import "./navigation.css";

function Navigation() {
    return (
        <nav className="navigation">
            <div>
                <Link to={"/profile"}>Profile</Link>
            </div>
            <div>
                <Link to={"/messages"}>Messages</Link>
            </div>
            <div>
                <Link to={"/news"}>News</Link>
            </div>
            <div>
                <Link to={"/music"}>Music</Link>
            </div>
            <div>
                <Link to={"/users"}>Users</Link>
            </div>
            <div>
                <Link to={"/settings"}>Settings</Link>
            </div>
        </nav>
    );
}

export default Navigation;
